{
    "name": "reef-extra/label-tooltips",
    "type": "library",
    "description": "Reef extension adding tooltips to labels",
    "keywords": ["reef","tooltip"],
    "homepage": "https://gitlab.com/reefphp/reef-extra/label-tooltips",
    "license": "LGPL-3.0",
    "authors": [
        {
            "name": "Marco van Oort",
            "email": "marcovoort@gmail.com",
            "role": "Developer"
        }
    ],
    "autoload": {
        "psr-4": {
            "ReefExtra\\LabelTooltips\\": "src/"
        }
    },
    "require": {
        "php": ">=7.2.0",
        "reef/reef": "^0.3"
    }
}
